<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>KAXAGYIA</genie>
		<description>Invincibility (star effect) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KAXEYYIA</genie>
		<description>Invincibility (star effect) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AIUAPPEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENASIPA</genie>
		<description>Infinite POW</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAVSNNSX</genie>
		<description>Always have 255 POW</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZOEAYVG</genie>
		<description>Infinite lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZOEIYVG</genie>
		<description>Infinite lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVSTPIA</genie>
		<description>Start with 1 life - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANITPIA</genie>
		<description>Start with 1 life - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVSTPIE</genie>
		<description>Start with 10 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANITPIE</genie>
		<description>Start with 10 lives - P2</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0020</address>
        <value>0x01</value>
        <description>Start on stage 2 (deactivate after stage begins)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0020</address>
        <value>0x02</value>
        <description>Start on stage 3 (deactivate after stage begins)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0020</address>
        <value>0x03</value>
        <description>Start on stage 4 (deactivate after stage begins)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0020</address>
        <value>0x04</value>
        <description>Start on stage 5 (deactivate after stage begins)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0020</address>
        <value>0x05</value>
        <description>Start on stage 6 (deactivate after stage begins)</description>
    </cheat>
</cheats>